Save historic state

Oct 20, 2015 12:11 PM - Paul Taconet

Status: Closed Start date: Oct 20, 2015

Priority: Urgent Due date:  

Assignee: Lucio Lelii % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

I would like to be able to save my dataset into the workspace at a certain stage of the operations.

For instance in the attached image, I would like to save my dataset at the stage "Set SFA-NO as Measure" to be able to modify the

workflow from this point, but keeping the former workflow too.

History

#1 - Mar 09, 2016 09:09 PM - Pasquale Pagano

If those requests are feasible, please open a feature ticket in the gCube tracker and close this ticket. If they are not feasible, please comment and

close this ticket.

#2 - Mar 09, 2016 09:09 PM - Pasquale Pagano

- Priority changed from Normal to Urgent

#3 - May 02, 2016 11:41 AM - Lucio Lelii

- Status changed from New to Closed

I have created a feature ticket related to this request

Files
